We have an enviroment installed with IDM 4 advanced (Identity Manager en
RBPM). However, since there are only licenses for IDM 4 Standard, the
RBPM from 4 cannot be used. Is it possible to install RBPM 3.7.1 on this
environment and not use RBPM 4? Or do the eDirectory schema extensions
from RBPM 4 cause problems with this scenario?

Thanks for any answers,


anitone's Profile: http://forums.novell.com/member.php?userid=6798
View this thread: http://forums.novell.com/showthread.php?t=452661